<ART ID="1230011" PID="2111" JID="143" BPAGE="1230011-1" EPAGE="1230011-18" PII="S0218301312300111" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERACTION OF VECTOR MESONS WITH BARYONS AND NUCLEI</MTI>
<RTI>Interaction of Vector Mesons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>OSET</SNM>
<EAD>oset@ific.uv.es</EAD>
<X-REF REFID="S0218301312300111FN001"></X-REF>
<X-REF REFID="S0218301312300111AF001"></X-REF>
</AUT>
<FTN ID="S0218301312300111FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A.</FNM>
<SNM>RAMOS</SNM>
<X-REF REFID="S0218301312300111AF002"></X-REF>
</AUT>
<AUT>
<FNM>E. J.</FNM>
<SNM>GARZON</SNM>
<X-REF REFID="S0218301312300111AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>MOLINA</SNM>
<X-REF REFID="S0218301312300111AF003"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>TOLOS</SNM>
<X-REF REFID="S0218301312300111AF004"></X-REF>
<X-REF REFID="S0218301312300111AF005"></X-REF>
</AUT>
<AUT>
<FNM>C. W.</FNM>
<SNM>XIAO</SNM>
<X-REF REFID="S0218301312300111AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. J.</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0218301312300111AF006"></X-REF>
</AUT>
<AUT>
<FNM>B. S.</FNM>
<SNM>ZOU</SNM>
<X-REF REFID="S0218301312300111AF007"></X-REF>
<X-REF REFID="S0218301312300111AF008"></X-REF>
</AUT>
<AFF ID="S0218301312300111AF001">Departamento de F&#x00ED;sica Te&#x00F3;rica and IFIC, Centro Mixto Universidad de Valencia-CSIC, Institutos de Investigaci&#x00F3;n de Paterna, Aptdo. 22085, 46071 Valencia, <CNY>Spain</CNY></AFF>
<AFF ID="S0218301312300111AF002">Departament d'Estructura i Constituents de la Materia, Universitat de Barcelona, Barcelona, <CNY>Spain</CNY></AFF>
<AFF ID="S0218301312300111AF003">Research Center for Nuclear Physics (RCNP), Mihogaoka 10-1, Ibaraki 567-0047, <CNY>Japan</CNY></AFF>
<AFF ID="S0218301312300111AF004">Instituto de Ciencias del Espacio (IEEC/CSIC), Campus Universitat Aut&#x00F2;noma de Barcelona, Facultat de Ci&#x00E8;ncies, Torre C5, E-08193 Bellaterra (Barcelona), <CNY>Spain</CNY></AFF>
<AFF ID="S0218301312300111AF005">Frankfurt Institute for Advanced Studies (FIAS), Johann Wolfgang Goethe University, Ruth-Moufang-Str. 1, 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301312300111AF006">Physics Division, Argonne National Laboratory, Argonne, Illinois 60439, <CNY>USA</CNY></AFF>
<AFF ID="S0218301312300111AF007">Institute of High Energy Physics, CAS, P. O. Box 918(4), Beijing 100049, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218301312300111AF008">Theoretical Physics Center for Science Facilities, CAS, Beijing 100049, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 September 2012</RE>
<AC>15 September 2012</AC>
<![CDATA[<PUB>25 October 2012</PUB>]]>
</HIST>
<ABST>
<P>After some short introductory remarks on particular issues on the vector mesons in nuclei, in this paper, we present a short review of recent developments concerning the interaction of vector mesons with baryons and with nuclei from a modern perspective using the local hidden gauge formalism for the interaction of vector mesons. We present results for the vector&#x2013;baryon interaction and in particular for the resonances which appear as composite states, dynamically generated from the interaction of vector mesons with baryons, taking also the mixing of these states with pseudoscalars and baryons into account. We then venture into the charm sector, reporting on hidden charm baryon states around 4400 MeV, generated from the interaction of vector mesons and baryons with charm, which have a strong repercussion on the properties of the <F>J/&#x03A8;N</F> interaction. We also address the interaction of <F>K*</F> with nuclei and make suggestions to measure the predicted huge width in the medium by means of transparency ratio. The formalism is extended to study the phenomenon of <F>J/&#x03C8;</F> suppression in nuclei via <F>J/&#x03C8;</F> photo-production reactions.</P>
</ABST>
<KWDG>
<KWD>Vector&#x2013;baryon interaction</KWD>
<KWD>vectors in medium</KWD>
<KWD><F>J/&#x03C8;</F> suppression in nuclei</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.80.Gw</KWD>
<KWD>12.38.Gc</KWD>
<KWD>12.39.Fe</KWD>
<KWD>13.75.Lb</KWD>
</KWDG>
</FRONT>
</ART>

