<ART ID="1250089" PID="2111" JID="143" BPAGE="1250089-1" EPAGE="1250089-22" PII="S0218301312500899" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONTE CARLO SIMULATIONS OF <F>dd</F> REACTION PARAMETERS STUDY AT ULTRA-LOW ENERGY RANGE USING PLASMA HALL ACCELERATOR AND DEUTERIZED TARGETS</MTI>
<RTI>Monte Carlo Simulations of <F>dd</F> Reaction Parameters Study</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>FILIPOWICZ</SNM>
<EAD>filipow@agh.edu.pl</EAD>
<X-REF REFID="S0218301312500899AF001"></X-REF>
</AUT>
<AFF ID="S0218301312500899AF001">AGH University of Science and Technology, Faculty of Energy and Fuels, al. Mickiewicza 30, 30-059 Krakow, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>V. M.</FNM>
<SNM>BYSTRITSKY</SNM>
<EAD>bystvm@jinr.ru</EAD>
<X-REF REFID="S0218301312500899AF002"></X-REF>
</AUT>
<AFF ID="S0218301312500899AF002">Dzhelepov Laboratory of Nuclear Problems, Joint Institute for Nuclear Research, 141980 Dubna, Moscow Region, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>G. N.</FNM>
<SNM>DUDKIN</SNM>
<X-REF REFID="S0218301312500899AF003"></X-REF>
</AUT>
<AFF ID="S0218301312500899AF003">National Scientific Research Tomsk Polytechnic University, Tomsk, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>F. M.</FNM>
<SNM>PENK'OV</SNM>
<X-REF REFID="S0218301312500899AF004"></X-REF>
</AUT>
<AFF ID="S0218301312500899AF004">Institute of Nuclear Physics NNC, Almaty, <CNY>Kazakhstan</CNY></AFF>
<AUT>
<FNM>A. V.</FNM>
<SNM>PHILIPPOV</SNM>
<X-REF REFID="S0218301312500899AF005"></X-REF>
</AUT>
<AFF ID="S0218301312500899AF005">Veksler and Baldin Laboratory of High Energy Physics, Joint Institute for Nuclear Research, 141980 Dubna, Moscow Region, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 March 2012</RE>
<RV>16 June 2012</RV>
<AC>16 Septmber 2012</AC>
<![CDATA[<PUB>12 October 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper presents results of the application Monte Carlo method to analyze data from the interaction of deuteron beams with metallic targets saturated with deuterium. The SRIM software was used to generate energy spectrum of ions passing the target. These spectra were used to calculate the neutron yields from <F>dd</F> reactions in energy range 7&#x2013;12 keV of incident deuteron beams. The calculated outputs were compared with the experimental data for the determination of the electron screening potential for <F>dd</F> reactions. The calculations were performed using two different values of the beam energy spread (FWHM) equal 1% and 16%. It was shown that plasma beams with a relatively high spread (16%) were almost as good a tool as the traditional accelerator with mono-energy beam related to the study of the reaction within an ultra-low energy region.</P>
</ABST>
<KWDG>
<KWD>Fusion reaction</KWD>
<KWD>ion beams</KWD>
<KWD>plasma accelerators</KWD>
<KWD>Monte Carlo simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.Lx</KWD>
<KWD>25.45.-z</KWD>
<KWD>25.60.Dz</KWD>
<KWD>29.25.-t</KWD>
</KWDG>
</FRONT>
</ART>
