<ART ID="1250092" PID="2111" JID="143" BPAGE="1250092-1" EPAGE="1250092-26" PII="S0218301312500929" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROPERTIES OF <F>Z = 120</F> NUCLEI AND THE &#x03B1;-DECAY CHAINS OF THE <F><SUP>292, 304</SUP>120</F> ISOTOPES USING RELATIVISTIC AND NONRELATIVISTIC FORMALISMS</MTI>
<RTI>Properties of <F>Z = 120</F> Nuclei and the &#x03B1;-Decay Chains</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAKEB</FNM>
<SNM>AHMAD</SNM>
<EAD>physics.sh@gmail.com</EAD>
<X-REF REFID="S0218301312500929AF001"></X-REF>
</AUT>
<AFF ID="S0218301312500929AF001">Department of Physics, Aligarh Muslim University, Aligarh-202002, <CNY>India</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>BHUYAN</SNM>
<EAD>bunuphy@iopb.res.in</EAD>
<X-REF REFID="S0218301312500929FN001"></X-REF>
<X-REF REFID="S0218301312500929AF002"></X-REF>
</AUT>
<FTN ID="S0218301312500929FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301312500929AF002">School of Physics, Sambalpur University, Jyotivihar, Burla-768019, <CNY>India</CNY></AFF>
<AUT>
<FNM>S. K.</FNM>
<SNM>PATRA</SNM>
<EAD>patra@iopb.res.in</EAD>
<X-REF REFID="S0218301312500929AF003"></X-REF>
</AUT>
<AFF ID="S0218301312500929AF003">Institute of Physics, Sachivalaya Marg, Bhubaneswar-751005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 August 2012</RE>
<RV>11 September 2012</RV>
<AC>1 October 2012</AC>
<![CDATA[<PUB>25 October 2012</PUB>]]>
</HIST>
<ABST>
<P>The ground state and first intrinsic excited state of superheavy nuclei with <F>Z = 120</F> and <F>N = 160&#x2013;204</F> are investigated using both nonrelativistic Skyrme&#x2013;Hartree&#x2013;Fock (SHF) and the axially deformed relativistic mean field (RMF) formalisms. We employ a simple BCS pairing approach for calculating the energy contribution from pairing interaction. The results for isotopic chain of binding energy (BE), quadrupole deformation parameter, two neutron separation energies and some other observables are compared with the finite range droplet model (FRDM) and some recent macroscopic&#x2013;microscopic calculations. We predict superdeformed ground state solutions for almost all the isotopes. Considering the possibility of magic neutron number, two different modes of &#x03B1;-decay chains <F><SUP>292</SUP>120</F> and <F><SUP>304</SUP>120</F> are also studied within these frameworks. The <F>Q<INF>&#x03B1;</INF></F>-values and the half-life <F><TEX ID="S0218301312500929M001">$T_{1/2}^{\alpha}$</TEX></F> for these two different modes of decay chains are compared with FRDM and recent macroscopic&#x2013;microscopic calculations. The calculation is extended for the &#x03B1;-decay chains of <F><SUP>292</SUP>120</F> and <F><SUP>304</SUP>120</F> from their excited state configuration to respective configuration, which predicts long half-life <F><TEX ID="S0218301312500929M002">$T_{1/2}^{\alpha}$</TEX></F> (in seconds).</P>
</ABST>
<KWDG>
<KWD>Nuclear binding energy</KWD>
<KWD>Skyrme&#x2013;Hartree&#x2013;Fock</KWD>
<KWD>alpha decay energy</KWD>
<KWD>alpha decay half-life</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Dr</KWD>
<KWD>21.10.Ft</KWD>
<KWD>21.10.Gv</KWD>
<KWD>21.10.Tg</KWD>
</KWDG>
</FRONT>
</ART>
